Anonymous Login
2019-12-05 21:24 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001542v3.2 ReleaseTaskspublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001542: projectdesigner does not display duration
Descriptionaddedit tasks created tasks correct:end 1 hour after start for default duration.
but projectdesign displays 0

also cannot set duration (1pm + 3 h = 2pm)

sorry it seems it is task addedit which sets dur to 0 although addedit window has dur =1
TagsNo tags attached.
Attached Files

-Relationships
related to 0001544closedcaseydk tasks do not set duration 
+Relationships

-Notes

~0003398

caseydk (administrator)

This one was resolved with that other fix on 0001544.
+Notes

-Issue History
Date Modified Username Field Change
2014-05-24 08:21 opto New Issue
2014-05-24 08:23 opto Category Project Designer => Tasks
2014-05-24 08:23 opto Description Updated View Revisions
2014-05-25 01:55 opto Relationship added related to 0001544
2014-05-26 20:52 caseydk Note Added: 0003398
2014-05-26 20:52 caseydk Status new => resolved
2014-05-26 20:52 caseydk Resolution open => fixed
2014-05-26 20:52 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History